OLD‎ > ‎

NetRiders - hw/sw nároky

HW:

Processor: Intel Processor Pentium 4, equivalent or higher

Memory: 1.0GB or higher of installed RAM [Minimum 512 MB RAM]

Hard Drive: 80 GB or higher of available Hard drive space

Display Resolution: 1024 x768 or higher [Minimum 800x600]

Peripherals:

  • Video Card
  • Sound Card
  • Network Card (for Internet Access)
  • 10/100/1000 Ethernet card and/or
  • Wireless Network Adapter
  • CD/DVD drive

SW:

Operating System: Microsoft Windows XP/Vista or higher or Linux kernel version 2.6 or higher

Supported Web Browsers

  • Internet Explorer 8.0 or higher [Internet Explorer 6.0 minimum]
  • Mozilla Firefox 3.0 (Windows and Linux) or higher [Firefox 2.0 minimum]

PDF Reader

Packet Tracer 5.3.3 (download Packet Tracer 5.3.3. from the Academy Connection website at www.cisco.com/go/netacad (post-login) or from the Cisco NetSpace website at https://www.netacad.com/group/offerings/packet-tracer (post-login)

NOTE for Installing Packet Tracer 5.3.3:

The PT activities in the competition are created using all of the features of PT 5.3.3, so it is important that the competitor ensures that they have uninstalled all old versions of PT and install 5.3.3 and then reboot their machine prior to taking the competition exams. The uninstall, install and reboot process is really important for setting up the Windows system properly to allow the exam to communicate with the server and PT properly. If the competitor (or their instructor or academy’s IT department) performs the Packet Tracer Skills Assessment Environment Check (located in the Course Catalog and on the Class Home Page), it should show that the Deployment Directory and PT version contains PT 5.3.3. If not, they need to install it.